bassin:
  enabled: true
  order: 7
  menu:
    label: "Gestion des bassins"
    icon: "solar:water-bold"
    route: ""
  submenu:
    bassin_label:
      label: "Gestion des bassins"
      icon: ""
      route: ""
      inject_into: self
    releve:
      label: "Relevés"
      icon: "solar:temperature-broken"
      route: "app_releve"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_USER"]